jmfs.net
当前位置:首页>>关于我安装的是CAD2010,我需要安装什么版本的cass的资料>>

我安装的是CAD2010,我需要安装什么版本的cass

CASS破解版不支持CAD2010,只支持CAD2004/2005/2006,我有

CASS8.0和CASS9.0都没有破解,安装后没有正版狗是无法运用CASS命令的.你只能在WIN7中安装CASS7.1 FOR CAD2004-2007 WIN7支持CAD2004-2007

1、首先要在电脑安装vmware虚拟机. 2、安装完成后,创建新的虚拟系统,选择32位的win7即可. 3、之后,可以在32位win7系统中安装南方cass和autocad低版本了.

cass9.0

安装9.1版本,可以从网上买一个盗版狗

9.1还需要加密狗,要不安装低版本的cad

这是设置问题,还原成cad界面即可,具体操作步骤如下:1、首先,计算机打开CASS软件.如下图所示,然后进入下一步. 2、其次,进入CASS软件后,单击鼠标右键并选择选项,如下图所示,然后进入下一步. 3、接着,进入项目选择界面,单击配置选项卡,如下图所示,然后进入下一步. 4、然后,完成上述步骤后,进入设置页面,选择“未命名配置”选项,如下图所示,然后进入下一步. 5、随后,完成上述步骤后,单击右侧的“置为当前”按钮,然后单击下面的“确定”,如下图所示,然后进入下一步. 6、最后,完成上述步骤后,关闭软件并重新打开以进入CAD界面,如下图所示.这样,问题就解决了.

把Auto CAD2010卸载了,然后安装CAD2006,然后在安装CASS任意版本,

CAD的话用64位即可,配套的CASS可以选择用9.0或9.1都能在64位上运行

CASS本身没啥要求..WIN7 32位一下 装CAD2004 以下版 WIN7 64位以上装2006版本 这俩版本CASS7.1 破解版和正版都没啥问题..我自己在用..其余版本不慎了解..

lzth.net | sbsy.net | wkbx.net | snrg.net | fkjj.net | 网站首页 | 网站地图
All rights reserved Powered by www.jmfs.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com